=== debian/changelog ===
libesmtp (1.0.6-1ubuntu2) trusty; urgency=low

  * Rebuild using dh-autoreconf for usable shared libs on ppc64el
    (resolving FTBFS for reverse-build-dependencies on said arch).

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 17 Jan 2014 16:08:55 -0500

libesmtp (1.0.6-1ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 14:02:18 +0200

libesmtp (1.0.6-1build3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 16:25:30 +0100

libesmtp (1.0.6-1build2) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (LP: #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Feb 2012 12:06:46 +0100

libesmtp (1.0.6-1build1) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 May 2011 10:22:00 +0100

libesmtp (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Convert packaging to 3.0 (quilt) format

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 15 Aug 2010 19:04:20 -0400

libesmtp (1.0.4-5) unstable; urgency=low

  * debian/control: Updated Standards-Version to 3.9.0
  * Fixes for CVE-2010-1192 handling NULL bytes (Closes: #572960) -
    thanks to Jan Lieskovsky

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 21 Jul 2010 00:00:47 -0400

libesmtp (1.0.4-4) unstable; urgency=low

  * Add debian/watch file for DEHS
  * debian/control: Add Vcs-* headers

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 13 Dec 2009 11:15:45 -0500

libesmtp (1.0.4-3) unstable; urgency=low

  * Update to 3.8.3 standards policy
  * Acknowledge previous version fixed header.c issue 
    (Closes: #294231) (LP: #227680)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 28 Nov 2009 01:32:38 -0500

libesmtp (1.0.4-2) unstable; urgency=low

  * Fix headers.c (Closes: #310968, #451860, #355568)
  * Fix smtp-tls.c (Closes: #311191)
  * Correct libesmtp-config man page (Closes: #254635)

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 05 Jun 2008 23:35:31 -0400

libesmtp (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 04 Jun 2008 10:32:51 -0400

libesmtp (1.0.3-1.1) unstable; urgency=low

  * Porter NMU.
  * Libtool update (Closes: #314432)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 21:49:26 +0100

libesmtp (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Patched libesmtp.h to include <sys/types.h> (Closes: #202648)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat,  1 May 2004 17:50:31 -0700

libesmtp (1.0.1-1) unstable; urgency=low

  * Accept NMU upload (Closes: #217441)
  * Created source with orig+diff (Closes: #216425)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat,  1 May 2004 17:07:35 -0700

libesmtp (1.0.1-0.1) unstable; urgency=high

  * NMU
  * New upstream release
  * [debian/rules] Run configure in env PTHREAD_LIBS="-lpthread" to ensure
    the libraries are linked with complete inter-library dependencies.
    (Closes: #187354)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 28 Dec 2003 19:52:14 +0100

libesmtp (1.0-2) unstable; urgency=low

  * Build-depend on autotools-dev to use new config.{sub,guess} 
    (Closes: 182160)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 23 Feb 2003 10:25:48 -0800

libesmtp (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #173315)
  * New build environment
  * Corrected debian/copyright (Closes: #173280, #173284)
  * Rebuilt against new libssl (Closes: #177452)

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 11 Feb 2003 11:33:28 -0800

libesmtp (0.8.11-2) unstable; urgency=low

  * Turned on OpenSSL support for SMTP STARTTLS extension

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed,  6 Mar 2002 08:55:59 -0800

libesmtp (0.8.11-1) unstable; urgency=low

  * New upstream release
  * Corrects buffer overflow bug (Closes: #136491) 

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed,  6 Mar 2002 08:37:48 -0800

libesmtp (0.8.10p1-1) unstable; urgency=low

  * New upstream release 

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 31 Jan 2002 08:11:40 -0800

libesmtp (0.8.9-1) unstable; urgency=low

  * New upstream release 

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 22 Jan 2002 14:23:27 -0800

libesmtp (0.8.8-1) unstable; urgency=low

  * New upstream release 

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed,  5 Dec 2001 08:00:38 -0800

libesmtp (0.8.7-3) unstable; urgency=low

  * Corrected bug in crammd5/md5.h (Closes: #121658)
    Diff patch sent upstream as appears to be a mistake from 0.8.6
    variable declaration change 

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 29 Nov 2001 11:51:35 -0800

libesmtp (0.8.7-2) unstable; urgency=low

  * Fix problem with thinking uploads were NMUs 

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 27 Nov 2001 12:17:57 -0800

libesmtp (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Corrected shlibs versioning (Closes: #120107)

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 26 Nov 2001 18:35:51 -0800

libesmtp (0.8.6-2) unstable; urgency=low

  * Added Build-Conflicts in debian/control to keep from being built
    against SSL (violation of current crypto in main policy) as been
    discovered during examination of buildd logs (specifically m68k) 

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun,  4 Nov 2001 00:52:21 -0800

libesmtp (0.8.6-1) unstable; urgency=low

  * New upstream release 

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 30 Oct 2001 21:55:18 -0800

libesmtp (0.8.4-1) unstable; urgency=low

  * New upstream release (Closes: #110798)

 -- Jeremy T. Bouse <jbouse@debian.org>  Fri, 31 Aug 2001 08:28:45 -0700

libesmtp (0.8.3-1) unstable; urgency=low

  * New upstream bug-fix release 

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon,  9 Jul 2001 09:40:26 -0700

libesmtp (0.8.2-1) unstable; urgency=low

  * New upstream bug-fix release

