=== debian/control ===
Source: libesmtp
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Build-Depends: debhelper (>> 7.0.50),
	quilt (>= 0.46-7~),
	libltdl3-dev,
	libssl-dev,
	dh-autoreconf
Standards-Version: 3.9.1
Homepage: http://www.stafford.uklinux.net/libesmtp/
Vcs-Git: git://git.debian.org/collab-maint/libesmtp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libesmtp.git

Package: libesmtp6
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libesmtp5
Description: LibESMTP SMTP client library
 LibESMTP is a library to manage posting (or submission of) electronic
 mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as
 Exim.  It may be used as part of a Mail User Agent (MUA) or another
 program that must be able to post electronic mail but where mail
 functionality is not the program's primary purpose.

Package: libesmtp-dev
Architecture: any
Section: libdevel
Depends: libesmtp6 (= ${binary:Version}), libc6-dev, ${misc:Depends}
Description: LibESMTP SMTP client library development files
 LibESMTP is a library to manage posting (or submission of) electronic
 mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as
 Exim.  It may be used as part of a Mail User Agent (MUA) or another
 program that must be able to post electronic mail but where mail
 functionality is not the program's primary purpose.
