=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh --with quilt,autoreconf $@

override_dh_auto_configure:
	dh_auto_configure -- --with-auth-plugin-dir="/usr/lib/esmtp" --enable-etrn

override_dh_install:
	dh_install
	dh_movefiles

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/esmtp
