=== debian/changelog ===
libesmtp (1.1.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Hudson-Doyle ]
  * d/patches/time64: cast time_t values to long long before passing to
    *printf functions (code storing time_t values in void* variables will
    still break in 2038). (Closes: #1068782)
  * d/patches/default-source: define _DEFAULT_SOURCE to get access to
    prototype of strlcpy. (Closes: #1071322)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Sep 2024 21:36:36 +0200

libesmtp (1.1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libesmtp6: Add versioned Replaces and Breaks against
    libesmtp5 (<< 1.0.6-1~) (Closes: #1043058)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Aug 2023 12:04:32 +0200

libesmtp (1.1.0-3) unstable; urgency=medium

  * debian: Clean up build environment
  * Fix missing dependency on libssl-dev.
    Thanks to Salvatore Bonaccorso <carnil@debian.org> (Closes: 997697)
  * Update Standards-Version no changes needed

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 24 Oct 2021 13:55:32 -0400

libesmtp (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Jeremy T. Bouse ]
  * Remove old outdate build script files
  * Add missing changelog entries for NMUs (Closes: 989766)
  * Rebuild source-only (Closes: 989767)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 12 Jun 2021 21:24:30 -0400

libesmtp (1.1.0-1) unstable; urgency=medium

  * debian/watch: Update to new upstream URL
  * New upstream version 1.1.0
  * Update debian/patches
  * Update to use new Meson/Ninja buildsystem

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 07 Jun 2021 21:51:44 -0400

libesmtp (1.0.6-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add add-TLSv1_1-TLSv1_2-support.patch patch.
    Add support for TLSv1.1+. (Closes: #802658)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Aug 2017 10:52:01 +0200

libesmtp (1.0.6-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop "-lssl -lcrypto" from exported libs flags (Closes: #852884).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 31 Jan 2017 23:51:33 +0100

libesmtp (1.0.6-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to fix OpenSSL check (Closes: #844254)

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Nov 2016 23:28:19 +0100

libesmtp (1.0.6-4) unstable; urgency=medium

  * Fix FTBFS bug replacing autotools-dev with autoreconf.
    Thanks to Frederic Bonnard <frediz@linux.vnet.ibm.com> (Closes: 757915)

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 26 Aug 2014 14:57:33 -0700

libesmtp (1.0.6-3) unstable; urgency=low

  * Fix FTBFS due to debhelper compat 9 changes to lib directories.
    Thanks to Salvatore Bonaccorso <carnil> (Closes: #753027)

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 01 Jul 2014 11:56:28 -0400

libesmtp (1.0.6-2) unstable; urgency=low

  * Update package to clean up lintian findings
  * Remove .gitignore
  * debian/source/local-options: set unapply-patches option
  * debian/watch: Don't need to use uupdate with gbp
  * debian/control: Update Standards-Version
  * debian/rules: Add '--with autotools-dev' to debhelper.
    Thanks to Mattias Klose (Closes: #727287)
  * debian/control: Update Vcs locations
  * debian/compat: Update debhelper compat to v9
  * debian/libesmtp6.postinst: Remove unnecessary postinst script
  * This is the Wookey untested special due to impatience and inability
    to actually attempt to communicate with fellow developers so I've
    not had time to fully test before uploading and releasing.

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 23 Jun 2014 08:16:57 -0400
