=== debian/control ===
Source: libesmtp
Section: libs
Priority: optional
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Build-Depends: debhelper-compat (=13),
	libltdl3-dev,
	libssl-dev,
	pkg-config,
	meson,
	ninja-build
Standards-Version: 4.6.0
Homepage: https://libesmtp.github.io/
Vcs-Git: https://github.com/jbouse-debian/libesmtp.git
Vcs-Browser: https://github.com/jbouse-debian/libesmtp

Package: libesmtp6
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libesmtp5 (<< 1.0.6-1~)
Breaks: libesmtp5 (<< 1.0.6-1~)
Description: LibESMTP SMTP client library
 LibESMTP is a library to manage posting (or submission of) electronic
 mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as
 Exim.  It may be used as part of a Mail User Agent (MUA) or another
 program that must be able to post electronic mail but where mail
 functionality is not the program's primary purpose.

Package: libesmtp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libesmtp6 (= ${binary:Version}), libc6-dev, libssl-dev, ${misc:Depends}
Description: LibESMTP SMTP client library (development files)
 LibESMTP is a library to manage posting (or submission of) electronic
 mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as
 Exim.  It may be used as part of a Mail User Agent (MUA) or another
 program that must be able to post electronic mail but where mail
 functionality is not the program's primary purpose.
 .
 This package contains the header files and the static version
 of the library.
