=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libesmtp-$1\.tar\.gz/ \
  https://github.com/libesmtp/libESMTP/tags .*/v?(\d\S+)\.tar\.gz
